mounting(7)

NAME
mounting - event signalling that a filesystem is mounting

SYNOPSIS
mounting DEVICE=DEVICE MOUNTPOINT=MOUNTPOINT TYPE=TYPE OPTIONS=OPTIONS [ENV]...

DESCRIPTION
The mounting event is generated by the mountall(8) daemon when it is about to mount a filesystem. mountall(8) will wait for all services started by this event to be running, all tasks started by this event to have finished and all jobs stopped by this event to be stopped before proceeding with mounting the filesystem. The DEVICE, MOUNTPOINT, TYPE and OPTIONS environment variables contain the values of the fstab(5) fields for this mountpoint.

EXAMPLE
A tool that should be run before mounting the /var filesystem might use:
    start on mounting MOUNTPOINT=/var
    task

SEE ALSO
mounted(7) virtual-filesystems(7) local-filesystems(7) remote-filesystems(7) all-swaps(7) filesystem(7)